===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
pdfmod-0.9.1/missing-131-       # Could not run --version or --help.  This is probably someone
pdfmod-0.9.1/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
pdfmod-0.9.1/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
pdfmod-0.9.1/missing-165-         from any GNU archive site."
pdfmod-0.9.1/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
pdfmod-0.9.1/missing-167-    test -z "$files" && files="config.h"
##############################################
pdfmod-0.9.1/missing-194-         proper tools for further handling them.
pdfmod-0.9.1/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
pdfmod-0.9.1/missing-196-         archive site."
pdfmod-0.9.1/missing-197-
pdfmod-0.9.1/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
pdfmod-0.9.1/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
pdfmod-0.9.1/missing-200-    if test -f "$file"; then
##############################################
pdfmod-0.9.1/missing-223-	*.y)
pdfmod-0.9.1/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
pdfmod-0.9.1/missing-225-	    if test -f "$SRCFILE"; then
##############################################
pdfmod-0.9.1/missing-227-	    fi
pdfmod-0.9.1/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
pdfmod-0.9.1/missing-229-	    if test -f "$SRCFILE"; then
##############################################
pdfmod-0.9.1/missing-253-	*.l)
pdfmod-0.9.1/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
pdfmod-0.9.1/missing-255-	    if test -f "$SRCFILE"; then
##############################################
pdfmod-0.9.1/missing-272-
pdfmod-0.9.1/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
pdfmod-0.9.1/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
pdfmod-0.9.1/missing-275-    if test -f "$file"; then
##############################################
pdfmod-0.9.1/missing-292-    # The file to touch is that specified with -o ...
pdfmod-0.9.1/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
pdfmod-0.9.1/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
pdfmod-0.9.1/missing-295-    if test -z "$file"; then
pdfmod-0.9.1/missing-296-      # ... or it is the one specified with @setfilename ...
pdfmod-0.9.1/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
pdfmod-0.9.1/missing-298-      file=`sed -n '
##############################################
pdfmod-0.9.1/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
pdfmod-0.9.1/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
pdfmod-0.9.1/missing-306-    fi
##############################################
pdfmod-0.9.1/missing-328-	*o*)
pdfmod-0.9.1/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
pdfmod-0.9.1/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
pdfmod-0.9.1/missing-334-	*h*)
pdfmod-0.9.1/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
pdfmod-0.9.1/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
pdfmod-0.9.1/data/Makefile.in-50-	ps-recursive uninstall-recursive
pdfmod-0.9.1/data/Makefile.in:51:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
pdfmod-0.9.1/data/Makefile.in-52-am__vpath_adj = case $$p in \
pdfmod-0.9.1/data/Makefile.in:53:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
pdfmod-0.9.1/data/Makefile.in-54-    *) f=$$p;; \
pdfmod-0.9.1/data/Makefile.in-55-  esac;
pdfmod-0.9.1/data/Makefile.in:56:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pdfmod-0.9.1/data/Makefile.in-57-am__installdirs = "$(DESTDIR)$(desktopdir)"
##############################################
pdfmod-0.9.1/data/Makefile.in-300-	dot_seen=no; \
pdfmod-0.9.1/data/Makefile.in:301:	target=`echo $@ | sed s/-recursive//`; \
pdfmod-0.9.1/data/Makefile.in-302-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
pdfmod-0.9.1/data/Makefile.in-335-	rev="$$rev ."; \
pdfmod-0.9.1/data/Makefile.in:336:	target=`echo $@ | sed s/-recursive//`; \
pdfmod-0.9.1/data/Makefile.in-337-	for subdir in $$rev; do \
##############################################
pdfmod-0.9.1/data/Makefile.in-408-GTAGS:
pdfmod-0.9.1/data/Makefile.in:409:	here=`$(am__cd) $(top_builddir) && pwd` \
pdfmod-0.9.1/data/Makefile.in-410-	  && cd $(top_srcdir) \
##############################################
pdfmod-0.9.1/data/Makefile.in-416-distdir: $(DISTFILES)
pdfmod-0.9.1/data/Makefile.in:417:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/data/Makefile.in:418:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/data/Makefile.in-419-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/data/Makefile.in-430-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/data/Makefile.in:431:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/data/Makefile.in-432-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/data/Makefile.in-446-	    || exit 1; \
pdfmod-0.9.1/data/Makefile.in:447:	    distdir=`$(am__cd) $(distdir) && pwd`; \
pdfmod-0.9.1/data/Makefile.in:448:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
pdfmod-0.9.1/data/Makefile.in-449-	    (cd $$subdir && \
##############################################
pdfmod-0.9.1/data/icons/Makefile.in-259-distdir: $(DISTFILES)
pdfmod-0.9.1/data/icons/Makefile.in:260:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/data/icons/Makefile.in:261:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/data/icons/Makefile.in-262-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/data/icons/Makefile.in-273-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/data/icons/Makefile.in:274:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/data/icons/Makefile.in-275-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/install-sh-217-      fi
pdfmod-0.9.1/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
pdfmod-0.9.1/install-sh-219-    *)
##############################################
pdfmod-0.9.1/install-sh-269-      dstdir=$dst
pdfmod-0.9.1/install-sh:270:      dst=$dstdir/`basename "$src"`
pdfmod-0.9.1/install-sh-271-      dstdir_status=0
##############################################
pdfmod-0.9.1/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
pdfmod-0.9.1/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
pdfmod-0.9.1/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
pdfmod-0.9.1/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
pdfmod-0.9.1/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
pdfmod-0.9.1/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
pdfmod-0.9.1/install-sh-418-	    case $prefix in
pdfmod-0.9.1/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
pdfmod-0.9.1/install-sh-420-	      *) qprefix=$prefix;;
##############################################
pdfmod-0.9.1/install-sh-467-    if $copy_on_change &&
pdfmod-0.9.1/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
pdfmod-0.9.1/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
pdfmod-0.9.1/install-sh-470-
##############################################
pdfmod-0.9.1/Makefile.in-324-	dot_seen=no; \
pdfmod-0.9.1/Makefile.in:325:	target=`echo $@ | sed s/-recursive//`; \
pdfmod-0.9.1/Makefile.in-326-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
pdfmod-0.9.1/Makefile.in-359-	rev="$$rev ."; \
pdfmod-0.9.1/Makefile.in:360:	target=`echo $@ | sed s/-recursive//`; \
pdfmod-0.9.1/Makefile.in-361-	for subdir in $$rev; do \
##############################################
pdfmod-0.9.1/Makefile.in-432-GTAGS:
pdfmod-0.9.1/Makefile.in:433:	here=`$(am__cd) $(top_builddir) && pwd` \
pdfmod-0.9.1/Makefile.in-434-	  && cd $(top_srcdir) \
##############################################
pdfmod-0.9.1/Makefile.in-442-	test -d $(distdir) || mkdir $(distdir)
pdfmod-0.9.1/Makefile.in:443:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/Makefile.in:444:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/Makefile.in-445-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/Makefile.in-456-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/Makefile.in:457:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/Makefile.in-458-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/Makefile.in-472-	    || exit 1; \
pdfmod-0.9.1/Makefile.in:473:	    distdir=`$(am__cd) $(distdir) && pwd`; \
pdfmod-0.9.1/Makefile.in:474:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
pdfmod-0.9.1/Makefile.in-475-	    (cd $$subdir && \
##############################################
pdfmod-0.9.1/Makefile.in-540-	chmod a-w $(distdir)
pdfmod-0.9.1/Makefile.in:541:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
pdfmod-0.9.1/Makefile.in-542-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
pdfmod-0.9.1/Makefile.in-571-	@cd $(distuninstallcheck_dir) \
pdfmod-0.9.1/Makefile.in:572:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
pdfmod-0.9.1/Makefile.in-573-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
pdfmod-0.9.1/Makefile.in-583-	fi
pdfmod-0.9.1/Makefile.in:584:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
pdfmod-0.9.1/Makefile.in-585-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
pdfmod-0.9.1/Makefile.in-704-install-data-hook:
pdfmod-0.9.1/Makefile.in:705:	for ASM in $(BUNDLE_ASSEMBLIES); do \
pdfmod-0.9.1/Makefile.in:706:		$(INSTALL) -m 0755 $$ASM $(DESTDIR)$(INSTALL_DIR_RESOLVED); \
pdfmod-0.9.1/Makefile.in-707-	done; \
pdfmod-0.9.1/Makefile.in:708:	for ASM in $(BUNDLE_FILES); do \
pdfmod-0.9.1/Makefile.in:709:		$(INSTALL) -m 0644 $$ASM $(DESTDIR)$(INSTALL_DIR_RESOLVED); \
pdfmod-0.9.1/Makefile.in-710-	done;
##############################################
pdfmod-0.9.1/Makefile.in-712-uninstall-hook:
pdfmod-0.9.1/Makefile.in:713:	for ASM in $(BUNDLE_ASSEMBLIES); do \
pdfmod-0.9.1/Makefile.in:714:		rm -f $(DESTDIR)$(INSTALL_DIR_RESOLVED)/`basename $$ASM`; \
pdfmod-0.9.1/Makefile.in-715-	done;
pdfmod-0.9.1/Makefile.in:716:	for ASM in $(BUNDLE_FILES); do \
pdfmod-0.9.1/Makefile.in:717:		rm -f $(DESTDIR)$(INSTALL_DIR_RESOLVED)/`basename $$ASM`; \
pdfmod-0.9.1/Makefile.in-718-	done;
##############################################
pdfmod-0.9.1/po/Makefile.in.in-58-
pdfmod-0.9.1/po/Makefile.in.in:59:USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)
pdfmod-0.9.1/po/Makefile.in.in-60-
##############################################
pdfmod-0.9.1/po/Makefile.in.in-83-.po.gmo:
pdfmod-0.9.1/po/Makefile.in.in:84:	file=`echo $* | sed 's,.*/,,'`.gmo \
pdfmod-0.9.1/po/Makefile.in.in-85-	  && rm -f $$file && $(GMSGFMT) -o $$file $<
##############################################
pdfmod-0.9.1/po/Makefile.in.in-184-	  echo "$$lang:"; \
pdfmod-0.9.1/po/Makefile.in.in:185:	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
pdfmod-0.9.1/po/Makefile.in.in-186-	  if $$result; then \
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-49-DIST_SOURCES =
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:50:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-51-am__vpath_adj = case $$p in \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:52:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-53-    *) f=$$p;; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-54-  esac;
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:55:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-56-programfilesDATA_INSTALL = $(INSTALL_DATA)
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-417-	  if test -f $$d$$p; then \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:418:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-419-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-426-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:427:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-428-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-436-	  if test -f $$d$$p; then \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:437:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-438-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-445-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:446:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-447-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-474-distdir: $(DISTFILES)
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:475:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:476:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-477-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-488-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in:489:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/lib/poppler-sharp/Makefile.in-490-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-49-DIST_SOURCES =
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:50:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-51-am__vpath_adj = case $$p in \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:52:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-53-    *) f=$$p;; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-54-  esac;
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:55:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-56-programfilesDATA_INSTALL = $(INSTALL_DATA)
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-663-	  if test -f $$d$$p; then \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:664:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-665-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-672-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:673:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-674-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-682-	  if test -f $$d$$p; then \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:683:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-684-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-691-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:692:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-693-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-720-distdir: $(DISTFILES)
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:721:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:722:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-723-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-734-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in:735:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/lib/PdfSharp/Makefile.in-736-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/aclocal.m4-223-	GLIB_PATH_PROG_WITH_TEST(MSGFMT, msgfmt,
pdfmod-0.9.1/aclocal.m4:224:	  [test -z "`$ac_dir/$ac_word -h 2>&1 | grep 'dv '`"], no)dnl
pdfmod-0.9.1/aclocal.m4-225-	if test "$MSGFMT" != "no"; then
##############################################
pdfmod-0.9.1/aclocal.m4-244-	  GLIB_PATH_PROG_WITH_TEST(XGETTEXT, xgettext,
pdfmod-0.9.1/aclocal.m4:245:	    [test -z "`$ac_dir/$ac_word -h 2>&1 | grep '(HELP)'`"], :)
pdfmod-0.9.1/aclocal.m4-246-	  AC_TRY_LINK(, [extern int _nl_msg_cat_cntr;
##############################################
pdfmod-0.9.1/aclocal.m4-380-   if test "x$srcdir" != "x."; then
pdfmod-0.9.1/aclocal.m4:381:     if test "x`echo $srcdir | sed 's@/.*@@'`" = "x"; then
pdfmod-0.9.1/aclocal.m4-382-       posrcprefix="$srcdir/"
##############################################
pdfmod-0.9.1/aclocal.m4-404-test "x$exec_prefix" = xNONE && exec_prefix=$prefix
pdfmod-0.9.1/aclocal.m4:405:datarootdir=`eval echo "${datarootdir}"`
pdfmod-0.9.1/aclocal.m4-406-if test "x$CATOBJEXT" = "x.mo" ; then
pdfmod-0.9.1/aclocal.m4:407:  localedir=`eval echo "${libdir}/locale"`
pdfmod-0.9.1/aclocal.m4-408-else
pdfmod-0.9.1/aclocal.m4:409:  localedir=`eval echo "${datadir}/locale"`
pdfmod-0.9.1/aclocal.m4-410-fi
##############################################
pdfmod-0.9.1/aclocal.m4-517-
pdfmod-0.9.1/aclocal.m4:518:    INTLTOOL_REQUIRED_VERSION_AS_INT=`echo $1 | awk -F. '{ print $ 1 * 1000 + $ 2 * 100 + $ 3; }'`
pdfmod-0.9.1/aclocal.m4-519-    INTLTOOL_APPLIED_VERSION=`intltool-update --version | head -1 | cut -d" " -f3`
pdfmod-0.9.1/aclocal.m4:520:    [INTLTOOL_APPLIED_VERSION_AS_INT=`echo $INTLTOOL_APPLIED_VERSION | awk -F. '{ print $ 1 * 1000 + $ 2 * 100 + $ 3; }'`
pdfmod-0.9.1/aclocal.m4-521-    ]
##############################################
pdfmod-0.9.1/aclocal.m4-581-fi
pdfmod-0.9.1/aclocal.m4:582:xgversion="`$XGETTEXT --version|grep '(GNU ' 2> /dev/null`"
pdfmod-0.9.1/aclocal.m4:583:mmversion="`$MSGMERGE --version|grep '(GNU ' 2> /dev/null`"
pdfmod-0.9.1/aclocal.m4:584:mfversion="`$MSGFMT --version|grep '(GNU ' 2> /dev/null`"
pdfmod-0.9.1/aclocal.m4-585-if test -z "$xgversion" -o -z "$mmversion" -o -z "$mfversion"; then
##############################################
pdfmod-0.9.1/aclocal.m4-592-fi
pdfmod-0.9.1/aclocal.m4:593:if test -z "`$INTLTOOL_PERL -v | fgrep '5.' 2> /dev/null`"; then
pdfmod-0.9.1/aclocal.m4-594-   AC_MSG_ERROR([perl 5.x required for intltool])
##############################################
pdfmod-0.9.1/aclocal.m4-597-   AC_MSG_CHECKING([for XML::Parser])
pdfmod-0.9.1/aclocal.m4:598:   if `$INTLTOOL_PERL -e "require XML::Parser" 2>/dev/null`; then
pdfmod-0.9.1/aclocal.m4-599-       AC_MSG_RESULT([ok])
##############################################
pdfmod-0.9.1/aclocal.m4-781-    PKG_CHECK_EXISTS([$3],
pdfmod-0.9.1/aclocal.m4:782:                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
pdfmod-0.9.1/aclocal.m4-783-		     [pkg_failed=yes])
##############################################
pdfmod-0.9.1/aclocal.m4-828-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/aclocal.m4:829:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
pdfmod-0.9.1/aclocal.m4-830-        else 
pdfmod-0.9.1/aclocal.m4:831:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
pdfmod-0.9.1/aclocal.m4-832-        fi
##############################################
pdfmod-0.9.1/aclocal.m4-911-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
pdfmod-0.9.1/aclocal.m4:912:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
pdfmod-0.9.1/aclocal.m4-913-#
##############################################
pdfmod-0.9.1/aclocal.m4-935-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
pdfmod-0.9.1/aclocal.m4:936:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
pdfmod-0.9.1/aclocal.m4-937-# and then we would define $MISSING as
##############################################
pdfmod-0.9.1/aclocal.m4-951-# expand $ac_aux_dir to an absolute path
pdfmod-0.9.1/aclocal.m4:952:am_aux_dir=`cd $ac_aux_dir && pwd`
pdfmod-0.9.1/aclocal.m4-953-])
##############################################
pdfmod-0.9.1/aclocal.m4-1051-  if test "$am_compiler_list" = ""; then
pdfmod-0.9.1/aclocal.m4:1052:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
pdfmod-0.9.1/aclocal.m4-1053-  fi
##############################################
pdfmod-0.9.1/aclocal.m4-1163-  # Strip MF so we end up with the name of the file.
pdfmod-0.9.1/aclocal.m4:1164:  mf=`echo "$mf" | sed -e 's/:.*$//'`
pdfmod-0.9.1/aclocal.m4-1165-  # Check whether this is an Automake generated Makefile or not.
##############################################
pdfmod-0.9.1/aclocal.m4-1172-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
pdfmod-0.9.1/aclocal.m4:1173:    dirpart=`AS_DIRNAME("$mf")`
pdfmod-0.9.1/aclocal.m4-1174-  else
##############################################
pdfmod-0.9.1/aclocal.m4-1178-  # from the Makefile without running `make'.
pdfmod-0.9.1/aclocal.m4:1179:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
pdfmod-0.9.1/aclocal.m4-1180-  test -z "$DEPDIR" && continue
pdfmod-0.9.1/aclocal.m4:1181:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
pdfmod-0.9.1/aclocal.m4-1182-  test -z "am__include" && continue
pdfmod-0.9.1/aclocal.m4:1183:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
pdfmod-0.9.1/aclocal.m4-1184-  # When using ansi2knr, U may be empty or an underscore; expand it
pdfmod-0.9.1/aclocal.m4:1185:  U=`sed -n 's/^U = //p' < "$mf"`
pdfmod-0.9.1/aclocal.m4-1186-  # Find all dependency output files, they are included files with
##############################################
pdfmod-0.9.1/aclocal.m4-1194-    test -f "$dirpart/$file" && continue
pdfmod-0.9.1/aclocal.m4:1195:    fdir=`AS_DIRNAME(["$file"])`
pdfmod-0.9.1/aclocal.m4-1196-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
pdfmod-0.9.1/aclocal.m4-1248-AC_REQUIRE([AC_PROG_INSTALL])dnl
pdfmod-0.9.1/aclocal.m4:1249:if test "`cd $srcdir && pwd`" != "`pwd`"; then
pdfmod-0.9.1/aclocal.m4-1250-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
pdfmod-0.9.1/aclocal.m4-1337-    * )
pdfmod-0.9.1/aclocal.m4:1338:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
pdfmod-0.9.1/aclocal.m4-1339-  esac
pdfmod-0.9.1/aclocal.m4-1340-done
pdfmod-0.9.1/aclocal.m4:1341:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
pdfmod-0.9.1/aclocal.m4-1342-
##############################################
pdfmod-0.9.1/aclocal.m4-1438-# case it prints its new name instead of `make'.
pdfmod-0.9.1/aclocal.m4:1439:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
pdfmod-0.9.1/aclocal.m4-1440-   am__include=include
##############################################
pdfmod-0.9.1/aclocal.m4-1446-   echo '.include "confinc"' > confmf
pdfmod-0.9.1/aclocal.m4:1447:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
pdfmod-0.9.1/aclocal.m4-1448-      am__include=.include
##############################################
pdfmod-0.9.1/aclocal.m4-1594-if (
pdfmod-0.9.1/aclocal.m4:1595:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
pdfmod-0.9.1/aclocal.m4-1596-   if test "$[*]" = "X"; then
pdfmod-0.9.1/aclocal.m4-1597-      # -L didn't work.
pdfmod-0.9.1/aclocal.m4:1598:      set X `ls -t $srcdir/configure conftest.file`
pdfmod-0.9.1/aclocal.m4-1599-   fi
##############################################
pdfmod-0.9.1/src/Makefile.in-52-DIST_SOURCES =
pdfmod-0.9.1/src/Makefile.in:53:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
pdfmod-0.9.1/src/Makefile.in-54-am__vpath_adj = case $$p in \
pdfmod-0.9.1/src/Makefile.in:55:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
pdfmod-0.9.1/src/Makefile.in-56-    *) f=$$p;; \
pdfmod-0.9.1/src/Makefile.in-57-  esac;
pdfmod-0.9.1/src/Makefile.in:58:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pdfmod-0.9.1/src/Makefile.in-59-programfilesDATA_INSTALL = $(INSTALL_DATA)
##############################################
pdfmod-0.9.1/src/Makefile.in-388-	  if test -f $$d$$p; then \
pdfmod-0.9.1/src/Makefile.in:389:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/src/Makefile.in-390-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/src/Makefile.in-397-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/src/Makefile.in:398:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/src/Makefile.in-399-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/src/Makefile.in-407-	  if test -f $$d$$p; then \
pdfmod-0.9.1/src/Makefile.in:408:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/src/Makefile.in-409-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/src/Makefile.in-416-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/src/Makefile.in:417:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/src/Makefile.in-418-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/src/Makefile.in-445-distdir: $(DISTFILES)
pdfmod-0.9.1/src/Makefile.in:446:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/src/Makefile.in:447:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/src/Makefile.in-448-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/src/Makefile.in-459-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/src/Makefile.in:460:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/src/Makefile.in-461-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
pdfmod-0.9.1/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
pdfmod-0.9.1/configure-48-  as_echo='printf %s\n'
##############################################
pdfmod-0.9.1/configure-50-else
pdfmod-0.9.1/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
pdfmod-0.9.1/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
pdfmod-0.9.1/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
pdfmod-0.9.1/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
pdfmod-0.9.1/configure-62-      esac;
##############################################
pdfmod-0.9.1/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
pdfmod-0.9.1/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
pdfmod-0.9.1/configure-236-") 2> /dev/null; then
##############################################
pdfmod-0.9.1/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pdfmod-0.9.1/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
pdfmod-0.9.1/configure-351-
##############################################
pdfmod-0.9.1/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pdfmod-0.9.1/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
pdfmod-0.9.1/configure-447-
##############################################
pdfmod-0.9.1/configure-558-	esac;
pdfmod-0.9.1/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
pdfmod-0.9.1/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
pdfmod-0.9.1/configure-899-  case $ac_option in
pdfmod-0.9.1/configure:900:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
pdfmod-0.9.1/configure-901-  *)	ac_optarg=yes ;;
##############################################
pdfmod-0.9.1/configure-942-  -disable-* | --disable-*)
pdfmod-0.9.1/configure:943:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
pdfmod-0.9.1/configure-944-    # Reject names that are not valid shell variable names.
##############################################
pdfmod-0.9.1/configure-948-    ac_useropt_orig=$ac_useropt
pdfmod-0.9.1/configure:949:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
pdfmod-0.9.1/configure-950-    case $ac_user_opts in
##############################################
pdfmod-0.9.1/configure-969-  -enable-* | --enable-*)
pdfmod-0.9.1/configure:970:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
pdfmod-0.9.1/configure-971-    # Reject names that are not valid shell variable names.
##############################################
pdfmod-0.9.1/configure-975-    ac_useropt_orig=$ac_useropt
pdfmod-0.9.1/configure:976:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
pdfmod-0.9.1/configure-977-    case $ac_user_opts in
##############################################
pdfmod-0.9.1/configure-1174-  -with-* | --with-*)
pdfmod-0.9.1/configure:1175:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
pdfmod-0.9.1/configure-1176-    # Reject names that are not valid shell variable names.
##############################################
pdfmod-0.9.1/configure-1180-    ac_useropt_orig=$ac_useropt
pdfmod-0.9.1/configure:1181:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
pdfmod-0.9.1/configure-1182-    case $ac_user_opts in
##############################################
pdfmod-0.9.1/configure-1191-  -without-* | --without-*)
pdfmod-0.9.1/configure:1192:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
pdfmod-0.9.1/configure-1193-    # Reject names that are not valid shell variable names.
##############################################
pdfmod-0.9.1/configure-1197-    ac_useropt_orig=$ac_useropt
pdfmod-0.9.1/configure:1198:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
pdfmod-0.9.1/configure-1199-    case $ac_user_opts in
##############################################
pdfmod-0.9.1/configure-1231-  *=*)
pdfmod-0.9.1/configure:1232:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
pdfmod-0.9.1/configure-1233-    # Reject names that are not valid shell variable names.
##############################################
pdfmod-0.9.1/configure-1251-if test -n "$ac_prev"; then
pdfmod-0.9.1/configure:1252:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
pdfmod-0.9.1/configure-1253-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
pdfmod-0.9.1/configure-1275-    */ )
pdfmod-0.9.1/configure:1276:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
pdfmod-0.9.1/configure-1277-      eval $ac_var=\$ac_val;;
##############################################
pdfmod-0.9.1/configure-1313-ac_ls_di=`ls -di .` &&
pdfmod-0.9.1/configure:1314:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
pdfmod-0.9.1/configure-1315-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
pdfmod-0.9.1/configure-1373-case $srcdir in
pdfmod-0.9.1/configure:1374:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
pdfmod-0.9.1/configure-1375-esac
##############################################
pdfmod-0.9.1/configure-1416-By default, \`make install' will install all the files in
pdfmod-0.9.1/configure:1417:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
pdfmod-0.9.1/configure:1418:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
pdfmod-0.9.1/configure-1419-for instance \`--prefix=\$HOME'.
##############################################
pdfmod-0.9.1/configure-1535-*)
pdfmod-0.9.1/configure:1536:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
pdfmod-0.9.1/configure-1537-  # A ".." for each directory in $ac_dir_suffix.
pdfmod-0.9.1/configure:1538:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
pdfmod-0.9.1/configure-1539-  case $ac_top_builddir_sub in
##############################################
pdfmod-0.9.1/configure-1668-    *\'*)
pdfmod-0.9.1/configure:1669:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
pdfmod-0.9.1/configure-1670-    esac
##############################################
pdfmod-0.9.1/configure-1755-      case $ac_val in
pdfmod-0.9.1/configure:1756:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
pdfmod-0.9.1/configure-1757-      esac
##############################################
pdfmod-0.9.1/configure-1772-	case $ac_val in
pdfmod-0.9.1/configure:1773:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
pdfmod-0.9.1/configure-1774-	esac
##############################################
pdfmod-0.9.1/configure-1883-    set,)
pdfmod-0.9.1/configure:1884:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
pdfmod-0.9.1/configure:1885:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
pdfmod-0.9.1/configure-1886-      ac_cache_corrupted=: ;;
##############################################
pdfmod-0.9.1/configure-1894-	# differences in whitespace do not lead to failure.
pdfmod-0.9.1/configure:1895:	ac_old_val_w=`echo x $ac_old_val`
pdfmod-0.9.1/configure:1896:	ac_new_val_w=`echo x $ac_new_val`
pdfmod-0.9.1/configure-1897-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
pdfmod-0.9.1/configure-1914-    case $ac_new_val in
pdfmod-0.9.1/configure:1915:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
pdfmod-0.9.1/configure-1916-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
pdfmod-0.9.1/configure-2101-if (
pdfmod-0.9.1/configure:2102:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
pdfmod-0.9.1/configure-2103-   if test "$*" = "X"; then
pdfmod-0.9.1/configure-2104-      # -L didn't work.
pdfmod-0.9.1/configure:2105:      set X `ls -t $srcdir/configure conftest.file`
pdfmod-0.9.1/configure-2106-   fi
##############################################
pdfmod-0.9.1/configure-2143-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
pdfmod-0.9.1/configure:2144:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
pdfmod-0.9.1/configure-2145-
pdfmod-0.9.1/configure-2146-# expand $ac_aux_dir to an absolute path
pdfmod-0.9.1/configure:2147:am_aux_dir=`cd $ac_aux_dir && pwd`
pdfmod-0.9.1/configure-2148-
##############################################
pdfmod-0.9.1/configure-2172-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
pdfmod-0.9.1/configure:2173:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
pdfmod-0.9.1/configure-2174-	     'mkdir (GNU coreutils) '* | \
##############################################
pdfmod-0.9.1/configure-2251-set x ${MAKE-make}
pdfmod-0.9.1/configure:2252:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
pdfmod-0.9.1/configure-2253-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pdfmod-0.9.1/configure-2261-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
pdfmod-0.9.1/configure:2262:case `${MAKE-make} -f conftest.make 2>/dev/null` in
pdfmod-0.9.1/configure-2263-  *@@@%%%=?*=@@@%%%*)
##############################################
pdfmod-0.9.1/configure-2288-
pdfmod-0.9.1/configure:2289:if test "`cd $srcdir && pwd`" != "`pwd`"; then
pdfmod-0.9.1/configure-2290-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
pdfmod-0.9.1/configure-2872-
pdfmod-0.9.1/configure:2873:	expanded_datadir=`(eval echo $datadir)`
pdfmod-0.9.1/configure:2874:	expanded_datadir=`(eval echo $expanded_datadir)`
pdfmod-0.9.1/configure-2875-
##############################################
pdfmod-0.9.1/configure-2916-# case it prints its new name instead of `make'.
pdfmod-0.9.1/configure:2917:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
pdfmod-0.9.1/configure-2918-   am__include=include
##############################################
pdfmod-0.9.1/configure-2924-   echo '.include "confinc"' > confmf
pdfmod-0.9.1/configure:2925:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
pdfmod-0.9.1/configure-2926-      am__include=.include
##############################################
pdfmod-0.9.1/configure-3320-$as_echo_n "checking for C compiler default output file name... " >&6; }
pdfmod-0.9.1/configure:3321:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
pdfmod-0.9.1/configure-3322-
##############################################
pdfmod-0.9.1/configure-3364-	then :; else
pdfmod-0.9.1/configure:3365:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
pdfmod-0.9.1/configure-3366-	fi
##############################################
pdfmod-0.9.1/configure-3467-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
pdfmod-0.9.1/configure:3468:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
pdfmod-0.9.1/configure-3469-	  break;;
##############################################
pdfmod-0.9.1/configure-3525-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
pdfmod-0.9.1/configure:3526:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
pdfmod-0.9.1/configure-3527-       break;;
##############################################
pdfmod-0.9.1/configure-3915-  if test "$am_compiler_list" = ""; then
pdfmod-0.9.1/configure:3916:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
pdfmod-0.9.1/configure-3917-  fi
##############################################
pdfmod-0.9.1/configure-4012-
pdfmod-0.9.1/configure:4013:    INTLTOOL_REQUIRED_VERSION_AS_INT=`echo 0.35.0 | awk -F. '{ print $ 1 * 1000 + $ 2 * 100 + $ 3; }'`
pdfmod-0.9.1/configure-4014-    INTLTOOL_APPLIED_VERSION=`intltool-update --version | head -1 | cut -d" " -f3`
pdfmod-0.9.1/configure:4015:    INTLTOOL_APPLIED_VERSION_AS_INT=`echo $INTLTOOL_APPLIED_VERSION | awk -F. '{ print $ 1 * 1000 + $ 2 * 100 + $ 3; }'`
pdfmod-0.9.1/configure-4016-
##############################################
pdfmod-0.9.1/configure-4357-fi
pdfmod-0.9.1/configure:4358:xgversion="`$XGETTEXT --version|grep '(GNU ' 2> /dev/null`"
pdfmod-0.9.1/configure:4359:mmversion="`$MSGMERGE --version|grep '(GNU ' 2> /dev/null`"
pdfmod-0.9.1/configure:4360:mfversion="`$MSGFMT --version|grep '(GNU ' 2> /dev/null`"
pdfmod-0.9.1/configure-4361-if test -z "$xgversion" -o -z "$mmversion" -o -z "$mfversion"; then
##############################################
pdfmod-0.9.1/configure-4411-fi
pdfmod-0.9.1/configure:4412:if test -z "`$INTLTOOL_PERL -v | fgrep '5.' 2> /dev/null`"; then
pdfmod-0.9.1/configure-4413-   { { $as_echo "$as_me:$LINENO: error: perl 5.x required for intltool" >&5
##############################################
pdfmod-0.9.1/configure-4419-$as_echo_n "checking for XML::Parser... " >&6; }
pdfmod-0.9.1/configure:4420:   if `$INTLTOOL_PERL -e "require XML::Parser" 2>/dev/null`; then
pdfmod-0.9.1/configure-4421-       { $as_echo "$as_me:$LINENO: result: ok" >&5
##############################################
pdfmod-0.9.1/configure-5039-  # Check for GNU $ac_path_GREP
pdfmod-0.9.1/configure:5040:case `"$ac_path_GREP" --version 2>&1` in
pdfmod-0.9.1/configure-5041-*GNU*)
##############################################
pdfmod-0.9.1/configure-5053-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
pdfmod-0.9.1/configure:5054:    ac_count=`expr $ac_count + 1`
pdfmod-0.9.1/configure-5055-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
pdfmod-0.9.1/configure-5107-  # Check for GNU $ac_path_EGREP
pdfmod-0.9.1/configure:5108:case `"$ac_path_EGREP" --version 2>&1` in
pdfmod-0.9.1/configure-5109-*GNU*)
##############################################
pdfmod-0.9.1/configure-5121-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
pdfmod-0.9.1/configure:5122:    ac_count=`expr $ac_count + 1`
pdfmod-0.9.1/configure-5123-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
pdfmod-0.9.1/configure-5345-do
pdfmod-0.9.1/configure:5346:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
pdfmod-0.9.1/configure-5347-{ $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
pdfmod-0.9.1/configure-5397-  cat >>confdefs.h <<_ACEOF
pdfmod-0.9.1/configure:5398:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
pdfmod-0.9.1/configure-5399-_ACEOF
##############################################
pdfmod-0.9.1/configure-5409-do
pdfmod-0.9.1/configure:5410:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
pdfmod-0.9.1/configure-5411-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pdfmod-0.9.1/configure-5545-  cat >>confdefs.h <<_ACEOF
pdfmod-0.9.1/configure:5546:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
pdfmod-0.9.1/configure-5547-_ACEOF
##############################################
pdfmod-0.9.1/configure-5883-do
pdfmod-0.9.1/configure:5884:as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
pdfmod-0.9.1/configure-5885-{ $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
pdfmod-0.9.1/configure-5975-  cat >>confdefs.h <<_ACEOF
pdfmod-0.9.1/configure:5976:#define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
pdfmod-0.9.1/configure-5977-_ACEOF
##############################################
pdfmod-0.9.1/configure-6357-do
pdfmod-0.9.1/configure:6358:as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
pdfmod-0.9.1/configure-6359-{ $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
pdfmod-0.9.1/configure-6449-  cat >>confdefs.h <<_ACEOF
pdfmod-0.9.1/configure:6450:#define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
pdfmod-0.9.1/configure-6451-_ACEOF
##############################################
pdfmod-0.9.1/configure-6499-    if test -f $ac_dir/$ac_word; then
pdfmod-0.9.1/configure:6500:      if test -z "`$ac_dir/$ac_word -h 2>&1 | grep 'dv '`"; then
pdfmod-0.9.1/configure-6501-	ac_cv_path_MSGFMT="$ac_dir/$ac_word"
##############################################
pdfmod-0.9.1/configure-6524-do
pdfmod-0.9.1/configure:6525:as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
pdfmod-0.9.1/configure-6526-{ $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
pdfmod-0.9.1/configure-6616-  cat >>confdefs.h <<_ACEOF
pdfmod-0.9.1/configure:6617:#define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
pdfmod-0.9.1/configure-6618-_ACEOF
##############################################
pdfmod-0.9.1/configure-6708-    if test -f $ac_dir/$ac_word; then
pdfmod-0.9.1/configure:6709:      if test -z "`$ac_dir/$ac_word -h 2>&1 | grep '(HELP)'`"; then
pdfmod-0.9.1/configure-6710-	ac_cv_path_XGETTEXT="$ac_dir/$ac_word"
##############################################
pdfmod-0.9.1/configure-6969-   if test "x$srcdir" != "x."; then
pdfmod-0.9.1/configure:6970:     if test "x`echo $srcdir | sed 's@/.*@@'`" = "x"; then
pdfmod-0.9.1/configure-6971-       posrcprefix="$srcdir/"
##############################################
pdfmod-0.9.1/configure-6996-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:6997:  pkg_cv_GTK_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "gtk-sharp-2.0" 2>/dev/null`
pdfmod-0.9.1/configure-6998-else
##############################################
pdfmod-0.9.1/configure-7012-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7013:  pkg_cv_GTK_SHARP_20_LIBS=`$PKG_CONFIG --libs "gtk-sharp-2.0" 2>/dev/null`
pdfmod-0.9.1/configure-7014-else
##############################################
pdfmod-0.9.1/configure-7030-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7031:	        GTK_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "gtk-sharp-2.0" 2>&1`
pdfmod-0.9.1/configure-7032-        else
pdfmod-0.9.1/configure:7033:	        GTK_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "gtk-sharp-2.0" 2>&1`
pdfmod-0.9.1/configure-7034-        fi
##############################################
pdfmod-0.9.1/configure-7105-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7106:  pkg_cv_GLIB_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "glib-sharp-2.0" 2>/dev/null`
pdfmod-0.9.1/configure-7107-else
##############################################
pdfmod-0.9.1/configure-7121-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7122:  pkg_cv_GLIB_SHARP_20_LIBS=`$PKG_CONFIG --libs "glib-sharp-2.0" 2>/dev/null`
pdfmod-0.9.1/configure-7123-else
##############################################
pdfmod-0.9.1/configure-7139-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7140:	        GLIB_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "glib-sharp-2.0" 2>&1`
pdfmod-0.9.1/configure-7141-        else
pdfmod-0.9.1/configure:7142:	        GLIB_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "glib-sharp-2.0" 2>&1`
pdfmod-0.9.1/configure-7143-        fi
##############################################
pdfmod-0.9.1/configure-7214-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7215:  pkg_cv_GCONF_SHARP_20_CFLAGS=`$PKG_CONFIG --cflags "gconf-sharp-2.0" 2>/dev/null`
pdfmod-0.9.1/configure-7216-else
##############################################
pdfmod-0.9.1/configure-7230-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7231:  pkg_cv_GCONF_SHARP_20_LIBS=`$PKG_CONFIG --libs "gconf-sharp-2.0" 2>/dev/null`
pdfmod-0.9.1/configure-7232-else
##############################################
pdfmod-0.9.1/configure-7248-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7249:	        GCONF_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "gconf-sharp-2.0" 2>&1`
pdfmod-0.9.1/configure-7250-        else
pdfmod-0.9.1/configure:7251:	        GCONF_SHARP_20_PKG_ERRORS=`$PKG_CONFIG --print-errors "gconf-sharp-2.0" 2>&1`
pdfmod-0.9.1/configure-7252-        fi
##############################################
pdfmod-0.9.1/configure-7324-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7325:  pkg_cv_HYENA_CFLAGS=`$PKG_CONFIG --cflags "hyena >= 0.5" 2>/dev/null`
pdfmod-0.9.1/configure-7326-else
##############################################
pdfmod-0.9.1/configure-7340-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7341:  pkg_cv_HYENA_LIBS=`$PKG_CONFIG --libs "hyena >= 0.5" 2>/dev/null`
pdfmod-0.9.1/configure-7342-else
##############################################
pdfmod-0.9.1/configure-7358-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7359:	        HYENA_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "hyena >= 0.5" 2>&1`
pdfmod-0.9.1/configure-7360-        else
pdfmod-0.9.1/configure:7361:	        HYENA_PKG_ERRORS=`$PKG_CONFIG --print-errors "hyena >= 0.5" 2>&1`
pdfmod-0.9.1/configure-7362-        fi
##############################################
pdfmod-0.9.1/configure-7419-fi
pdfmod-0.9.1/configure:7420:HYENA_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena`"
pdfmod-0.9.1/configure:7421:HYENA_FILES="`$PKG_CONFIG --variable=Files hyena`"
pdfmod-0.9.1/configure-7422-
##############################################
pdfmod-0.9.1/configure-7438-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7439:  pkg_cv_HYENA_GUI_CFLAGS=`$PKG_CONFIG --cflags "hyena.gui >= 0.5" 2>/dev/null`
pdfmod-0.9.1/configure-7440-else
##############################################
pdfmod-0.9.1/configure-7454-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7455:  pkg_cv_HYENA_GUI_LIBS=`$PKG_CONFIG --libs "hyena.gui >= 0.5" 2>/dev/null`
pdfmod-0.9.1/configure-7456-else
##############################################
pdfmod-0.9.1/configure-7472-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7473:	        HYENA_GUI_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "hyena.gui >= 0.5" 2>&1`
pdfmod-0.9.1/configure-7474-        else
pdfmod-0.9.1/configure:7475:	        HYENA_GUI_PKG_ERRORS=`$PKG_CONFIG --print-errors "hyena.gui >= 0.5" 2>&1`
pdfmod-0.9.1/configure-7476-        fi
##############################################
pdfmod-0.9.1/configure-7533-fi
pdfmod-0.9.1/configure:7534:HYENA_GUI_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena.gui`"
pdfmod-0.9.1/configure:7535:HYENA_GUI_FILES="`$PKG_CONFIG --variable=Files hyena.gui`"
pdfmod-0.9.1/configure-7536-
##############################################
pdfmod-0.9.1/configure-7561-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7562:  pkg_cv_POPPLER_CFLAGS=`$PKG_CONFIG --cflags "poppler-sharp" 2>/dev/null`
pdfmod-0.9.1/configure-7563-else
##############################################
pdfmod-0.9.1/configure-7577-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7578:  pkg_cv_POPPLER_LIBS=`$PKG_CONFIG --libs "poppler-sharp" 2>/dev/null`
pdfmod-0.9.1/configure-7579-else
##############################################
pdfmod-0.9.1/configure-7595-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7596:	        POPPLER_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "poppler-sharp" 2>&1`
pdfmod-0.9.1/configure-7597-        else
pdfmod-0.9.1/configure:7598:	        POPPLER_PKG_ERRORS=`$PKG_CONFIG --print-errors "poppler-sharp" 2>&1`
pdfmod-0.9.1/configure-7599-        fi
##############################################
pdfmod-0.9.1/configure-7629-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7630:  pkg_cv_POPPLER_CFLAGS=`$PKG_CONFIG --cflags "poppler-sharp" 2>/dev/null`
pdfmod-0.9.1/configure-7631-else
##############################################
pdfmod-0.9.1/configure-7645-  (exit $ac_status); }; then
pdfmod-0.9.1/configure:7646:  pkg_cv_POPPLER_LIBS=`$PKG_CONFIG --libs "poppler-sharp" 2>/dev/null`
pdfmod-0.9.1/configure-7647-else
##############################################
pdfmod-0.9.1/configure-7663-        if test $_pkg_short_errors_supported = yes; then
pdfmod-0.9.1/configure:7664:	        POPPLER_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "poppler-sharp" 2>&1`
pdfmod-0.9.1/configure-7665-        else
pdfmod-0.9.1/configure:7666:	        POPPLER_PKG_ERRORS=`$PKG_CONFIG --print-errors "poppler-sharp" 2>&1`
pdfmod-0.9.1/configure-7667-        fi
##############################################
pdfmod-0.9.1/configure-7727-if test "$enable_external_poppler_sharp" = "yes"; then
pdfmod-0.9.1/configure:7728:	POPPLER_ASSEMBLIES="`$PKG_CONFIG --variable=Libraries poppler-sharp`"
pdfmod-0.9.1/configure-7729-
##############################################
pdfmod-0.9.1/configure-7865-'
pdfmod-0.9.1/configure:7866:DEFS=`sed -n "$ac_script" confdefs.h`
pdfmod-0.9.1/configure-7867-
##############################################
pdfmod-0.9.1/configure-7873-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
pdfmod-0.9.1/configure:7874:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
pdfmod-0.9.1/configure-7875-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
pdfmod-0.9.1/configure-8010-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
pdfmod-0.9.1/configure:8011:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
pdfmod-0.9.1/configure-8012-  as_echo='printf %s\n'
##############################################
pdfmod-0.9.1/configure-8014-else
pdfmod-0.9.1/configure:8015:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
pdfmod-0.9.1/configure-8016-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
pdfmod-0.9.1/configure-8024-	expr "X$arg" : "X\\(.*\\)$as_nl";
pdfmod-0.9.1/configure:8025:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
pdfmod-0.9.1/configure-8026-      esac;
##############################################
pdfmod-0.9.1/configure-8140-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pdfmod-0.9.1/configure:8141:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
pdfmod-0.9.1/configure-8142-
##############################################
pdfmod-0.9.1/configure-8253-	esac;
pdfmod-0.9.1/configure:8254:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
pdfmod-0.9.1/configure-8255-	???[sx]*):;;*)false;;esac;fi
##############################################
pdfmod-0.9.1/configure-8329-configured by $0, generated by GNU Autoconf 2.63,
pdfmod-0.9.1/configure:8330:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
pdfmod-0.9.1/configure-8331-
##############################################
pdfmod-0.9.1/configure-8350-  --*=*)
pdfmod-0.9.1/configure:8351:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
pdfmod-0.9.1/configure:8352:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
pdfmod-0.9.1/configure-8353-    ac_shift=:
##############################################
pdfmod-0.9.1/configure-8372-    case $ac_optarg in
pdfmod-0.9.1/configure:8373:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
pdfmod-0.9.1/configure-8374-    esac
##############################################
pdfmod-0.9.1/configure-8506-ac_cr=''
pdfmod-0.9.1/configure:8507:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
pdfmod-0.9.1/configure-8508-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
pdfmod-0.9.1/configure-8525-   { (exit 1); exit 1; }; }
pdfmod-0.9.1/configure:8526:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
pdfmod-0.9.1/configure-8527-ac_delim='%!_!# '
##############################################
pdfmod-0.9.1/configure-8533-
pdfmod-0.9.1/configure:8534:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
pdfmod-0.9.1/configure-8535-  if test $ac_delim_n = $ac_delim_num; then
##############################################
pdfmod-0.9.1/configure-8695-      esac
pdfmod-0.9.1/configure:8696:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
pdfmod-0.9.1/configure-8697-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
pdfmod-0.9.1/configure-8758-      case $as_dir in #(
pdfmod-0.9.1/configure:8759:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
pdfmod-0.9.1/configure-8760-      *) as_qdir=$as_dir;;
##############################################
pdfmod-0.9.1/configure-8796-*)
pdfmod-0.9.1/configure:8797:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
pdfmod-0.9.1/configure-8798-  # A ".." for each directory in $ac_dir_suffix.
pdfmod-0.9.1/configure:8799:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
pdfmod-0.9.1/configure-8800-  case $ac_top_builddir_sub in
##############################################
pdfmod-0.9.1/configure-8859-'
pdfmod-0.9.1/configure:8860:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
pdfmod-0.9.1/configure-8861-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
pdfmod-0.9.1/configure-8876-
pdfmod-0.9.1/configure:8877:# Neutralize VPATH when `$srcdir' = `.'.
pdfmod-0.9.1/configure-8878-# Shell code in configure.ac might set extrasub.
##############################################
pdfmod-0.9.1/configure-8906-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
pdfmod-0.9.1/configure:8907:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
pdfmod-0.9.1/configure:8908:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
pdfmod-0.9.1/configure-8909-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
pdfmod-0.9.1/configure-8933-  # Strip MF so we end up with the name of the file.
pdfmod-0.9.1/configure:8934:  mf=`echo "$mf" | sed -e 's/:.*$//'`
pdfmod-0.9.1/configure-8935-  # Check whether this is an Automake generated Makefile or not.
##############################################
pdfmod-0.9.1/configure-8970-  # from the Makefile without running `make'.
pdfmod-0.9.1/configure:8971:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
pdfmod-0.9.1/configure-8972-  test -z "$DEPDIR" && continue
pdfmod-0.9.1/configure:8973:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
pdfmod-0.9.1/configure-8974-  test -z "am__include" && continue
pdfmod-0.9.1/configure:8975:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
pdfmod-0.9.1/configure-8976-  # When using ansi2knr, U may be empty or an underscore; expand it
pdfmod-0.9.1/configure:8977:  U=`sed -n 's/^U = //p' < "$mf"`
pdfmod-0.9.1/configure-8978-  # Find all dependency output files, they are included files with
##############################################
pdfmod-0.9.1/configure-9017-      case $as_dir in #(
pdfmod-0.9.1/configure:9018:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
pdfmod-0.9.1/configure-9019-      *) as_qdir=$as_dir;;
##############################################
pdfmod-0.9.1/docs/Makefile.in-378-distdir: $(DISTFILES)
pdfmod-0.9.1/docs/Makefile.in:379:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/docs/Makefile.in:380:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/docs/Makefile.in-381-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/docs/Makefile.in-392-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/docs/Makefile.in:393:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/docs/Makefile.in-394-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/docs/Makefile.in-513-	list='$(DOC_H_DOCS)'; for doc in $$list; do \
pdfmod-0.9.1/docs/Makefile.in:514:	  xmlpath="`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`:$(srcdir)/`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`"; \
pdfmod-0.9.1/docs/Makefile.in-515-	  if ! test -f "$$doc"; then doc="$(srcdir)/$$doc"; fi; \
##############################################
pdfmod-0.9.1/docs/Makefile.in-523-	list='$(DOC_H_DOCS)'; for doc in $$list; do \
pdfmod-0.9.1/docs/Makefile.in:524:	  xmlpath="`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`:$(srcdir)/`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`"; \
pdfmod-0.9.1/docs/Makefile.in-525-	  if ! test -f "$$doc"; then doc="$(srcdir)/$$doc"; fi; \
##############################################
pdfmod-0.9.1/docs/Makefile.in-528-	  echo $$xmlpath; \
pdfmod-0.9.1/docs/Makefile.in:529:	  ids=`xsltproc --xinclude --path "$$xmlpath" $(_ids) $$doc`; \
pdfmod-0.9.1/docs/Makefile.in-530-	  for id in $$ids; do \
pdfmod-0.9.1/docs/Makefile.in:531:	    echo '#define HELP_'`echo $$docid`'_'`echo $$id \
pdfmod-0.9.1/docs/Makefile.in-532-	      | sed -e 's/[^a-zA-Z_]/_/g' | tr 'a-z' 'A-Z'`' "'$$id'"' >> $@.tmp; \
##############################################
pdfmod-0.9.1/docs/Makefile.in-581-
pdfmod-0.9.1/docs/Makefile.in:582:_db2html ?= `$(PKG_CONFIG) --variable db2html gnome-doc-utils`
pdfmod-0.9.1/docs/Makefile.in:583:_db2omf  ?= `$(PKG_CONFIG) --variable db2omf gnome-doc-utils`
pdfmod-0.9.1/docs/Makefile.in:584:_malrng  ?= `$(PKG_CONFIG) --variable malrng gnome-doc-utils`
pdfmod-0.9.1/docs/Makefile.in:585:_chunks  ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/chunks.xsl
pdfmod-0.9.1/docs/Makefile.in:586:_credits ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/credits.xsl
pdfmod-0.9.1/docs/Makefile.in:587:_ids ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/ids.xsl
pdfmod-0.9.1/docs/Makefile.in-588-@ENABLE_SK_TRUE@_skpkgdatadir ?= `scrollkeeper-config --pkgdatadir`
##############################################
pdfmod-0.9.1/docs/Makefile.in-689-	@for lc in C $(_DOC_REAL_LINGUAS); do \
pdfmod-0.9.1/docs/Makefile.in:690:	  for dir in `find $$lc -depth -type d`; do \
pdfmod-0.9.1/docs/Makefile.in-691-	    if ! test $$dir -ef $(srcdir)/$$dir; then \
##############################################
pdfmod-0.9.1/docs/Makefile.in-727-	  if test -f "$$doc"; then d=; else d="$(srcdir)/"; fi; \
pdfmod-0.9.1/docs/Makefile.in:728:	    docdir=`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/docs/Makefile.in-729-	    if ! test -d "$(distdir)/$$docdir"; then \
##############################################
pdfmod-0.9.1/docs/Makefile.in-741-	  if test -f "$$d$$fig"; then \
pdfmod-0.9.1/docs/Makefile.in:742:	    figdir=`echo $$fig | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/docs/Makefile.in-743-	    if ! test -d "$(distdir)/$$figdir"; then \
##############################################
pdfmod-0.9.1/docs/Makefile.in-821-	  if test -f "$$doc"; then d=; else d="$(srcdir)/"; fi; \
pdfmod-0.9.1/docs/Makefile.in:822:	  docdir="$$lc/"`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/docs/Makefile.in-823-	  docdir="$(DESTDIR)$(HELP_DIR)/$(_doc_install_dir)/$$docdir"; \
##############################################
pdfmod-0.9.1/docs/Makefile.in-842-	    fi; \
pdfmod-0.9.1/docs/Makefile.in:843:	    figdir="$$lc/"`echo $$fig | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/docs/Makefile.in-844-	    figdir="$(DESTDIR)$(HELP_DIR)/$(_doc_install_dir)/$$figdir"; \
##############################################
pdfmod-0.9.1/docs/Makefile.in-848-	    fi; \
pdfmod-0.9.1/docs/Makefile.in:849:	    figbase=`echo $$fig | sed -e 's/^.*\///'`; \
pdfmod-0.9.1/docs/Makefile.in-850-	    if $$figsymlink; then \
##############################################
pdfmod-0.9.1/debian/patches/Add-missing-autogen.sh.patch-29-+
pdfmod-0.9.1/debian/patches/Add-missing-autogen.sh.patch:30:+srcdir=`dirname $0`
pdfmod-0.9.1/debian/patches/Add-missing-autogen.sh.patch-31-+test -z "$srcdir" && srcdir=.
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-137--	list='$(DOC_H_DOCS)'; for doc in $$list; do \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:138:-	  xmlpath="`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`:$(srcdir)/`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`"; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-139--	  if ! test -f "$$doc"; then doc="$(srcdir)/$$doc"; fi; \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-147--	list='$(DOC_H_DOCS)'; for doc in $$list; do \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:148:-	  xmlpath="`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`:$(srcdir)/`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`"; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-149--	  if ! test -f "$$doc"; then doc="$(srcdir)/$$doc"; fi; \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-152--	  echo $$xmlpath; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:153:-	  ids=`xsltproc --xinclude --path "$$xmlpath" $(_ids) $$doc`; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-154--	  for id in $$ids; do \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:155:-	    echo '#define HELP_'`echo $$docid`'_'`echo $$id \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-156--	      | sed -e 's/[^a-zA-Z_]/_/g' | tr 'a-z' 'A-Z'`' "'$$id'"' >> $@.tmp; \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-235--
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:236:-_db2html ?= `$(PKG_CONFIG) --variable db2html gnome-doc-utils`
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:237:-_db2omf  ?= `$(PKG_CONFIG) --variable db2omf gnome-doc-utils`
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:238:-_malrng  ?= `$(PKG_CONFIG) --variable malrng gnome-doc-utils`
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:239:-_chunks  ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/chunks.xsl
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:240:-_credits ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/credits.xsl
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:241:-_ids ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/ids.xsl
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-242--
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-502--	@for lc in C $(_DOC_REAL_LINGUAS); do \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:503:-	  for dir in `find $$lc -depth -type d`; do \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-504--	    if ! test $$dir -ef $(srcdir)/$$dir; then \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-548--	  if test -f "$$doc"; then d=; else d="$(srcdir)/"; fi; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:549:-	    docdir=`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-550--	    if ! test -d "$(distdir)/$$docdir"; then \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-562--	  if test -f "$$d$$fig"; then \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:563:-	    figdir=`echo $$fig | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-564--	    if ! test -d "$(distdir)/$$figdir"; then \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-650--	  if test -f "$$doc"; then d=; else d="$(srcdir)/"; fi; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:651:-	  docdir="$$lc/"`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-652--	  docdir="$(DESTDIR)$(HELP_DIR)/$(_doc_install_dir)/$$docdir"; \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-671--	    fi; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:672:-	    figdir="$$lc/"`echo $$fig | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-673--	    figdir="$(DESTDIR)$(HELP_DIR)/$(_doc_install_dir)/$$figdir"; \
##############################################
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-677--	    fi; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch:678:-	    figbase=`echo $$fig | sed -e 's/^.*\///'`; \
pdfmod-0.9.1/debian/patches/Port-to-yelp.patch-679--	    if $$figsymlink; then \
##############################################
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-60-
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:61:	expanded_datadir=`(eval echo $datadir)`
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:62:	expanded_datadir=`(eval echo $expanded_datadir)`
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-63-
##############################################
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-114-PKG_CHECK_MODULES(HYENA, hyena >= 0.5)
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:115:HYENA_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena`"
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:116:HYENA_FILES="`$PKG_CONFIG --variable=Files hyena`"
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-117-AC_SUBST(HYENA_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-120-PKG_CHECK_MODULES(HYENA_GUI, hyena.gui >= 0.5)
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:121:HYENA_GUI_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena.gui`"
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:122:HYENA_GUI_FILES="`$PKG_CONFIG --variable=Files hyena.gui`"
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-123-AC_SUBST(HYENA_GUI_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-140-if test "$enable_external_poppler_sharp" = "yes"; then
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac:141:	POPPLER_ASSEMBLIES="`$PKG_CONFIG --variable=Libraries poppler-sharp`"
pdfmod-0.9.1/.pc/Drop-gconf-dependency.patch/configure.ac-142-	AC_SUBST(POPPLER_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-60-
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:61:	expanded_datadir=`(eval echo $datadir)`
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:62:	expanded_datadir=`(eval echo $expanded_datadir)`
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-63-
##############################################
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-113-PKG_CHECK_MODULES(HYENA, hyena >= 0.5)
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:114:HYENA_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena`"
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:115:HYENA_FILES="`$PKG_CONFIG --variable=Files hyena`"
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-116-AC_SUBST(HYENA_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-119-PKG_CHECK_MODULES(HYENA_GUI, hyena.gui >= 0.5)
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:120:HYENA_GUI_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena.gui`"
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:121:HYENA_GUI_FILES="`$PKG_CONFIG --variable=Files hyena.gui`"
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-122-AC_SUBST(HYENA_GUI_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-139-if test "$enable_external_poppler_sharp" = "yes"; then
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac:140:	POPPLER_ASSEMBLIES="`$PKG_CONFIG --variable=Libraries poppler-sharp`"
pdfmod-0.9.1/.pc/Use-mcs-instead-of-gmcs.patch/configure.ac-141-	AC_SUBST(POPPLER_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-52-DIST_SOURCES =
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:53:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-54-am__vpath_adj = case $$p in \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:55:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-56-    *) f=$$p;; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-57-  esac;
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:58:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-59-programfilesDATA_INSTALL = $(INSTALL_DATA)
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-391-	  if test -f $$d$$p; then \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:392:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-393-	    echo " $(binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-400-	@list='$(bin_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:401:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-402-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-410-	  if test -f $$d$$p; then \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:411:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-412-	    echo " $(pkglibSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-419-	@list='$(pkglib_SCRIPTS)'; for p in $$list; do \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:420:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-421-	  echo " rm -f '$(DESTDIR)$(pkglibdir)/$$f'"; \
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-448-distdir: $(DISTFILES)
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:449:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:450:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-451-	list='$(DISTFILES)'; \
##############################################
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-462-	  if test -d $$d/$$file; then \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in:463:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
pdfmod-0.9.1/.pc/Update-src-Makefile.in.patch/src/Makefile.in-464-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am-16-install-data-hook:
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:17:	for ASM in $(BUNDLE_ASSEMBLIES); do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:18:		$(INSTALL) -m 0755 $$ASM $(DESTDIR)$(INSTALL_DIR_RESOLVED); \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am-19-	done; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:20:	for ASM in $(BUNDLE_FILES); do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:21:		$(INSTALL) -m 0644 $$ASM $(DESTDIR)$(INSTALL_DIR_RESOLVED); \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am-22-	done;
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am-24-uninstall-hook:
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:25:	for ASM in $(BUNDLE_ASSEMBLIES); do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:26:		rm -f $(DESTDIR)$(INSTALL_DIR_RESOLVED)/`basename $$ASM`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am-27-	done;
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:28:	for ASM in $(BUNDLE_FILES); do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am:29:		rm -f $(DESTDIR)$(INSTALL_DIR_RESOLVED)/`basename $$ASM`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/Makefile.am-30-	done;
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/autogen.sh-14-
pdfmod-0.9.1/.pc/Port-to-yelp.patch/autogen.sh:15:srcdir=`dirname $0`
pdfmod-0.9.1/.pc/Port-to-yelp.patch/autogen.sh-16-test -z "$srcdir" && srcdir=.
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-60-
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:61:	expanded_datadir=`(eval echo $datadir)`
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:62:	expanded_datadir=`(eval echo $expanded_datadir)`
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-63-
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-113-PKG_CHECK_MODULES(HYENA, hyena >= 0.5)
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:114:HYENA_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena`"
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:115:HYENA_FILES="`$PKG_CONFIG --variable=Files hyena`"
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-116-AC_SUBST(HYENA_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-119-PKG_CHECK_MODULES(HYENA_GUI, hyena.gui >= 0.5)
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:120:HYENA_GUI_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena.gui`"
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:121:HYENA_GUI_FILES="`$PKG_CONFIG --variable=Files hyena.gui`"
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-122-AC_SUBST(HYENA_GUI_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-139-if test "$enable_external_poppler_sharp" = "yes"; then
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac:140:	POPPLER_ASSEMBLIES="`$PKG_CONFIG --variable=Libraries poppler-sharp`"
pdfmod-0.9.1/.pc/Port-to-yelp.patch/configure.ac-141-	AC_SUBST(POPPLER_ASSEMBLIES)
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-37-	list='$(DOC_H_DOCS)'; for doc in $$list; do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:38:	  xmlpath="`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`:$(srcdir)/`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`"; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-39-	  if ! test -f "$$doc"; then doc="$(srcdir)/$$doc"; fi; \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-47-	list='$(DOC_H_DOCS)'; for doc in $$list; do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:48:	  xmlpath="`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`:$(srcdir)/`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`"; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-49-	  if ! test -f "$$doc"; then doc="$(srcdir)/$$doc"; fi; \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-52-	  echo $$xmlpath; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:53:	  ids=`xsltproc --xinclude --path "$$xmlpath" $(_ids) $$doc`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-54-	  for id in $$ids; do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:55:	    echo '#define HELP_'`echo $$docid`'_'`echo $$id \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-56-	      | sed -e 's/[^a-zA-Z_]/_/g' | tr 'a-z' 'A-Z'`' "'$$id'"' >> $@.tmp; \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-135-
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:136:_db2html ?= `$(PKG_CONFIG) --variable db2html gnome-doc-utils`
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:137:_db2omf  ?= `$(PKG_CONFIG) --variable db2omf gnome-doc-utils`
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:138:_malrng  ?= `$(PKG_CONFIG) --variable malrng gnome-doc-utils`
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:139:_chunks  ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/chunks.xsl
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:140:_credits ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/credits.xsl
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:141:_ids ?= `$(PKG_CONFIG) --variable xmldir gnome-doc-utils`/gnome/xslt/docbook/utils/ids.xsl
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-142-
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-402-	@for lc in C $(_DOC_REAL_LINGUAS); do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:403:	  for dir in `find $$lc -depth -type d`; do \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-404-	    if ! test $$dir -ef $(srcdir)/$$dir; then \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-448-	  if test -f "$$doc"; then d=; else d="$(srcdir)/"; fi; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:449:	    docdir=`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-450-	    if ! test -d "$(distdir)/$$docdir"; then \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-462-	  if test -f "$$d$$fig"; then \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:463:	    figdir=`echo $$fig | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-464-	    if ! test -d "$(distdir)/$$figdir"; then \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-550-	  if test -f "$$doc"; then d=; else d="$(srcdir)/"; fi; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:551:	  docdir="$$lc/"`echo $$doc | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-552-	  docdir="$(DESTDIR)$(HELP_DIR)/$(_doc_install_dir)/$$docdir"; \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-571-	    fi; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:572:	    figdir="$$lc/"`echo $$fig | sed -e 's/^\(.*\/\).*/\1/' -e '/\//!s/.*//'`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-573-	    figdir="$(DESTDIR)$(HELP_DIR)/$(_doc_install_dir)/$$figdir"; \
##############################################
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-577-	    fi; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make:578:	    figbase=`echo $$fig | sed -e 's/^.*\///'`; \
pdfmod-0.9.1/.pc/Port-to-yelp.patch/gnome-doc-utils.make-579-	    if $$figsymlink; then \
##############################################
pdfmod-0.9.1/Makefile.am-16-install-data-hook:
pdfmod-0.9.1/Makefile.am:17:	for ASM in $(BUNDLE_ASSEMBLIES); do \
pdfmod-0.9.1/Makefile.am:18:		$(INSTALL) -m 0755 $$ASM $(DESTDIR)$(INSTALL_DIR_RESOLVED); \
pdfmod-0.9.1/Makefile.am-19-	done; \
pdfmod-0.9.1/Makefile.am:20:	for ASM in $(BUNDLE_FILES); do \
pdfmod-0.9.1/Makefile.am:21:		$(INSTALL) -m 0644 $$ASM $(DESTDIR)$(INSTALL_DIR_RESOLVED); \
pdfmod-0.9.1/Makefile.am-22-	done;
##############################################
pdfmod-0.9.1/Makefile.am-24-uninstall-hook:
pdfmod-0.9.1/Makefile.am:25:	for ASM in $(BUNDLE_ASSEMBLIES); do \
pdfmod-0.9.1/Makefile.am:26:		rm -f $(DESTDIR)$(INSTALL_DIR_RESOLVED)/`basename $$ASM`; \
pdfmod-0.9.1/Makefile.am-27-	done;
pdfmod-0.9.1/Makefile.am:28:	for ASM in $(BUNDLE_FILES); do \
pdfmod-0.9.1/Makefile.am:29:		rm -f $(DESTDIR)$(INSTALL_DIR_RESOLVED)/`basename $$ASM`; \
pdfmod-0.9.1/Makefile.am-30-	done;
##############################################
pdfmod-0.9.1/autogen.sh-14-
pdfmod-0.9.1/autogen.sh:15:srcdir=`dirname $0`
pdfmod-0.9.1/autogen.sh-16-test -z "$srcdir" && srcdir=.
##############################################
pdfmod-0.9.1/configure.ac-60-
pdfmod-0.9.1/configure.ac:61:	expanded_datadir=`(eval echo $datadir)`
pdfmod-0.9.1/configure.ac:62:	expanded_datadir=`(eval echo $expanded_datadir)`
pdfmod-0.9.1/configure.ac-63-
##############################################
pdfmod-0.9.1/configure.ac-113-PKG_CHECK_MODULES(HYENA, hyena >= 0.5)
pdfmod-0.9.1/configure.ac:114:HYENA_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena`"
pdfmod-0.9.1/configure.ac:115:HYENA_FILES="`$PKG_CONFIG --variable=Files hyena`"
pdfmod-0.9.1/configure.ac-116-AC_SUBST(HYENA_ASSEMBLIES)
##############################################
pdfmod-0.9.1/configure.ac-119-PKG_CHECK_MODULES(HYENA_GUI, hyena.gui >= 0.5)
pdfmod-0.9.1/configure.ac:120:HYENA_GUI_ASSEMBLIES="`$PKG_CONFIG --variable=Assemblies hyena.gui`"
pdfmod-0.9.1/configure.ac:121:HYENA_GUI_FILES="`$PKG_CONFIG --variable=Files hyena.gui`"
pdfmod-0.9.1/configure.ac-122-AC_SUBST(HYENA_GUI_ASSEMBLIES)
##############################################
pdfmod-0.9.1/configure.ac-139-if test "$enable_external_poppler_sharp" = "yes"; then
pdfmod-0.9.1/configure.ac:140:	POPPLER_ASSEMBLIES="`$PKG_CONFIG --variable=Libraries poppler-sharp`"
pdfmod-0.9.1/configure.ac-141-	AC_SUBST(POPPLER_ASSEMBLIES)